stages:
  - build
  - test
  - deploy

image: alpine:latest

build_b:
  stage: build
  script:
    - echo "이 Job은 다른 무언가를 빌드합니다."

test_b:
  stage: test
  needs: [build_b]
  script:
    - echo "이 Job은 다른 무언가를 테스트합니다."

deploy_b:
  stage: deploy
  needs: [test_b]
  script:
    - echo "이 Job은 다른 무언가를 배포합니다."
